Bug 1119875

Summary: [RFE]: Command line enhancement to support offline rebalance.
Product: Red Hat Gluster Storage Reporter: Nagaprasad Sathyanarayana <nsathyan>
Component: coreAssignee: Raghavendra G <rgowdapp>
Status: CLOSED WONTFIX QA Contact: Sudhir D <sdharane>
Severity: high Docs Contact:
Priority: high    
Version: rhgs-3.0CC: nbalacha, rhs-bugs, smohan, storage-qa-internal
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-06 12:37:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nagaprasad Sathyanarayana 2014-07-15 17:32:53 UTC
Description of problem:
In RHS 3.0 release, re-balance process will be made offline. When re-balance is triggered from command line, appropriate warning must be displayed if any of the clients are still connected.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Nithya Balachandran 2014-08-01 08:51:32 UTC
Offline rebalance is not targeted for Denali at present so this is not a blocker.